archive5.hpp File Reference
API5

API v5 backward compatible class archive. More...

`#include "../my_config.h"`
`#include "archive.hpp"`
`#include "user_interaction5.hpp"`
`#include "archive_options5.hpp"`

Go to the source code of this file.

## Classes

class | libdar5::archive
| the archive class realizes the most general operations on archives More...

## Namespaces

namespace | libdar5
| libdar5 namespace encapsulate all libdar symbols

## Detailed Description

API v5 backward compatible class archive.

Definition in file archive5.hpp.